# Invoke-RASAdminSessionCmd.md

## NAME

Invoke-RASAdminSessionCmd

## SYNOPSIS

Sends RAS Admin session commands.

## SYNTAX

\*\*Invoke-RASAdminSessionCmd -[Command](#Command) {LogOff} -[SessionId](#sessionid-string) *(uint)* \[*(*[*CommonParameters*](#CommonParameters)*)*]

## DESCRIPTION

Sends session commands such as Logoff.

It will not fail unless Session Id is invalid or command does not reach the destination.

## PARAMETERS

## SessionId (uint)

Session ID of the Admin to be Disconnected.

```
        Required?                    true

        Position?                    named

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

## Command

([RASAdminSessionProcessCmd](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/types/rasadminsessionprocesscmd.md)) Process command.

Accepted values: LogOff.

Possible values: LogOff

```
        Required?                    true

        Position?                    named

        Default value                0

        Accept pipeline input?       false

        Accept wildcard characters?  false
```

(CommonParameters)

```
        This cmdlet supports the common parameters: Verbose, Debug,

        ErrorAction, ErrorVariable, WarningAction, WarningVariable,

        OutBuffer, PipelineVariable, and OutVariable. For more information, see 

        about_CommonParameters documentation. 
```

## INPUTS

-none-

## OUTPUTS

-none-

## EXAMPLES

\*\*---------- EXAMPLE 1 ----------

Invoke-RASAdminSessionCmd -SessionId 42311235 -Command LogOff

Invoke the RAS Admin Session to send the LogOff command for the Admin with specified Session Id.

## RELATED LINKS

* [Get-RASAdminSession](/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/get-rasadminsession.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v20/parallels-ras-powershell-admin-module/commands/invoke-rasadminsessioncmd.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
